body {
	font-size:16px;
}
h3 {
	margin-top: 0px;
}
.well ul {
	margin-bottom: 0px;
}
/*
===============
	MENU
===============
*/ 
.navbar,
.dropdown-menu {
	margin-bottom: 0;
	border-radius: 0;
	background:#2980b9;
	border: 0px;
	height: 70px;
}

.navbar-nav a {
	color:white !important;
}		

.navbar-nav li a{
	/*padding-top: 40px;
	padding-bottom:10px;*/
}

.navbar-nav li:hover,
.dropdown:hover {
	background:#3498db !important
}	

.navbar-nav .active a	{
	background:#3498db !important;
}

.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:focus {
	background-color: #3498db !important;
}

.dropdown-menu li {
	background-color: #2980b9 !important;
}

.dropdown-menu li a {
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #333;
}
.dropdown-menu li a:hover {
	background-color: #3498db !important;
}

/*
===============
	SLIDER
===============
*/ 
.carousel-inner img {
	width: 100%; /* Set width to 100% */
	margin: auto;
	height: 500px !important;
}  

.pattern {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/pattern.png) 0 0 repeat;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.carousel-control  {
	background:none !important;
	z-index:2;
}

.carousel-caption{
	background:#2980b9;
	position:relative;
	bottom: 0;
	left: 0;
	right: 0;		
	padding:10px;
}

/*
===============
	FOOTER
===============
*/ 
footer {
	background-color: #2980b9;
	color: #fff;
	padding: 25px;
	padding-bottom: 20px;
}

footer a{
	color: #fff;
}

/*
===============
	GLOBALS
===============
*/ 
.well {
	border-radius:0px !important;		min-height: 20px;		padding: 19px;		margin-bottom: 20px;		background-color: #2980b9;		border: 0px solid black;		border-radius: 4px;		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);		box-shadow: inset 0 1px 1px rgba(0,0,0,.05);		color: white;	
}.well-main {		background-color: #f5f5f5;		color: black;
}.well-main a {		text-decoration: none;	}

#BB-name {
	display:none;
}

#googleMap {
	height:400px;
	width:100%;
}

#contact {
	margin-bottom:0;
}

a#backToTop {
    width:50px;
    height:50px;
    opacity:0.2;
    position:fixed;
    bottom:5px;
    left:90%;
    display:none;
    text-indent:-10000px;
    outline:none !important;
    background-image: url('../img/gototop.png');
    background-repeat: no-repeat;
}

a#backToTop:hover {
    opacity:0.5;
}

/*
===============
	MOBILE
===============
*/ 
@media (max-width: 600px) {
	.navbar {
		margin-bottom: 0;
		border-radius: 0;
		background:#2980b9;
		border: 0px;
		height: auto;
	}
	.navbar-nav li a{
		padding-top: 10px;
		padding-bottom:10px;
	}
	.navbar-collapse {
		border: 0px;
		box-shadow: none;
	}
	.dropdown-menu li a {
		border-bottom:none;
	}
}

@media (max-width: 776px) {
	#BB-name {
		display:block;
	}
}.table tbody tr td{	border-top: 0px;}